textarea {

	font: 11px helvetica, arial, verdana, sans-serif;

	line-height: 17px;	

	margin: 0px;

}

div#contentheader {

	background-color: #D10224;

	width: auto;

	height: 220px;

	padding: 5px 10px 0px 0px;
	
	padding-top: 51px;
}
div#contentheader1 {

	width: auto;

	height: 220px;

	padding: 5px 10px 0px 0px;
	
	padding-top: 41px;
}



body {

	margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 0px;

	text-align: left;

	background-color:  #ffffff;

}



div#contenttop {

	position: absolute;

	left: 0px;

	top: 360px;

	padding: 0px;

	width: 47%;

	height: 75px;

}





a {

	text-decoration: none;

}

a:link {

	color: #3f5266;

}

a:visited {

	color: #ae5261;

}

a:active {

	color: #ae5261;

}

a:hover {

	color: #17b0ce;

}






li {

	font-family: helvetica, arial, san-serif;

	color: #222;

	font-size: 11px;

	font-weight: 509;

	line-height: 15px;

}

img {

	border: 0px;

}



/* content page formatting*/







ul.column{

	width: 100%;

	padding: 0;

	margin: 10px 0;

	list-style: none;

}



ul.column li {

	float: left;

	width: 250px; 

	padding: 0;

	margin: 0px 0;

	display: inline;

}



#lighten-block {

	height: 310px;

	background: url(../images/lighten2.png) top center no-repeat;	

	font-size: 1.1 em;

	margin-right: 15px; /*Creates the 10px gap between each column*/

	padding: 13px;

}




.block h2 {

	font-size: 9px;

	line-height: 10px;

}



.block img {

    /*Flexible image size with border*/

	width: 89%;  /*Took 1% off of the width to prevent IE6 bug*/

	padding: 5%;

	background:#fff;

	margin: 0 auto;

	display: block;

	-ms-interpolation-mode: bicubic; 

	/*prevents image pixelation for IE 6/7 */

}



img {border: none;}

a {color: #423b35; text-decoration:underline;}

* {margin: 0; padding: 0;}

h1,h2{ font-weight: normal; color: #3d496e; margin: 10px 0; line-height: 19px}

h1 {

	font-size: 1.1em;
	margin: 0 auto;

	background: #2b221b;

	line-height: auto;

	color: #e3e1d5;

}

h2 {

	font-size: 1.1em;
	margin: 0 auto;
	line-height: 13px;
	color: #666666;

}





.container {

	padding: 10px 5%;

}

ul.column{

	width: 100%;

	padding: 0;

	margin: 10px 0 50px;

	list-style: none;

}

ul.column li {

	float: left;

	width: 200px;

	padding: 0;

	margin: 5px 0;

	display: inline;

}

.block {

	height: 355px;

	font-size: 12px;

	margin-right: 10px;
	margin-left: 10px;

	padding: 12px;

	background: #e7eef0;

	-moz-border-radius: 3px;

	-khtml-border-radius: 3px;

	-webkit-border-radius: 3px;

}

.block h2 {

	font-size: 10px;

}

.block img {

	width: 89%;

	padding: 5%;

	margin: 0 auto;

	background:#fff;

	-ms-interpolation-mode: bicubic;

	display: block;

	-moz-border-radius: 3px;

	-khtml-border-radius: 3px;

	-webkit-border-radius: 3px;

}

.block1 {	
	height: 360px;

	font-size: 1em;

	margin-right: 10px;

	padding: 18px;

	background: #D5E8EC;

	-moz-border-radius: 3px;

	-khtml-border-radius: 3px;

	-webkit-border-radius: 3px;

}




div#header {

	background-color: #D10224;
	width: auto;
	height: 260px;
	padding: 5px 0px 0px 0px;
	background-image: url(../images/logo.png);
	background-repeat:no-repeat;

}

.fun1 {
	font-size: x-large;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 30px;
	text-shadow: #3d496e;
}
.fun2 {
	color: #999;
	font-size: 48px;
	line-height: 30px;
	text-shadow: #3d496e 2px;
	font-weight: bold;
}